Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 05:41:32 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello everyone I just want to inform you about my order and return items which is I emailed already , but it seems like no one is getting in touch of what I had experienced from online and order .  I didn’t get any feedback regarding of both  Which I had complained from email. My  present order which you stated that it was out of delivery 3 days ago but until now I haven’t receive it. And the other thing is the one I also email my return which  is 2 sets of incomplete pajama still I didn’t get any respond. I don’t know. If they send somebody to pick up the item Or they just ignored about it.. I don’t like and I feel really disappointed of what I had experienced from this online .. pls be informed the responsible team who are in charge of the fallowing orders thank.... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1867808